FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-11-2008, 09:03 PM
"Ainsley Davis"
 
Default java problems!

Hello all. I recently tried to upgrade my java and in doing so have messed it up royally
I am using Ubuntu GG 7.10 and firefox 2.0.

The
problem started when I installed icedtea and i went to the test page
(after rebooting to be safe) and it kept reading the blackhawk 1.4.2
and telling my my software was too old to use certain java
applications. So I uninstalled icedtea thinking it didnt work,
reinstalled, got same problem, uninstalled, installed sunjava6, same
problem uninstalled and now i cannot install any java application
because it fails to install. I try and use synaptic and its says I am
need .jre in order for it to work, i check the .jre and it says i need
the .bin to work..etc and none install at all.


what do i do to get it back to square 1 apart from redoing everything (everything apart from java is fine)

thanks all
--
C. Ainsley Davis, Ph.D.
Post-Doctoral Fellow
Massachusetts Institute of Technology

77 Massachusetts Ave
Dept. of Chemistry 56-546
Cambridge, MA 02139
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 04:27 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org